Aller au contenu


Photo

Attention pour le Feed The Beast /!\


5 réponses à ce sujet

#1 IndianaChicken

IndianaChicken

    Fantôme Pixels !

  • Membre
  • 1 044 messages
  • LocationSystème Solaire ==> Terre ==> Europe ==> France ==> Haute-Normandie ==> Dieppe ==> Chez moi ==> Devant le PC :D

Posté 28 mai 2013 - 17:45

Une mise a jours a été récemment faite et si vous avez faite la MAJ via FTB il va vous manquer trois fichiers, que je vais vous donner grâce à l'aide de Iomos.

Ils vous suffit de les télécharger et de les remplacer dans le dossier FTB de votre PC.

Immibis core 52.4.4 http://dl.dropboxuse...core-52.4.4.jar
ChickenChunks http://www.chickenbo...nks 1.3.1.1.jar
ExtraBiome XL http://www.mediafire....4.7-3.10.0.jar

Via le launcher, vous pouvez acceder au dossier Ultimate ou sont les fichiers du mod, il suffit alors de les placer dans le dossier mod de minecraft.
ATTENTION, il faut supprimer les anciens fichiers jar, ils ne se remplaceront pas automatiquement

#2 Korko

Korko

    P@nda / Korko FAIL

  • Visiteur
  • 90 messages
  • LocationParis

Posté 28 mai 2013 - 19:34

En gros, faut downgrader nos mods ?
Tu proposes Immibis core 52.4.4 alors qu'on a la 52.4.6, de même avec les autres (ChickenChunks 1.3.1.1 au lieu de 1.3.1.2 et ExtraBiome XL 3.10.0 au lieu de 3.11.0).
-- Ancien postulant --

#3 Bangzaii

Bangzaii

    Midichlorien

  • Coordinateur
  • 1 514 messages
  • LocationHaute-Normandie

Posté 28 mai 2013 - 19:57

Il suffit simplement d'Upgrad le serveur. Ça éviterait à tout le monde de devoir changer ses mods.

Seulement pour Upgrad le serveur il faut savoir le faire, ce pourquoi j'ai dit dans la shoutbox qu'il serait bon de faire cela en présence d'un coordinateur pour qu'il sache le faire seul la prochaine fois.

Sans vouloir relancer de débat houleux, je crois pas avoir besoin d'attendre après les coordos pour faire une petite update technique sans douleur.


Voila ce qu'on m'a répondu.

#4 eomis

eomis

    Framboise Dodue

  • Coordinateur
  • 1 385 messages
  • LocationPas loin...

Posté 28 mai 2013 - 21:31

En gros, faut downgrader nos mods ?
Tu proposes Immibis core 52.4.4 alors qu'on a la 52.4.6, de même avec les autres (ChickenChunks 1.3.1.1 au lieu de 1.3.1.2 et ExtraBiome XL 3.10.0 au lieu de 3.11.0).

Tout à l'heure FTB nous disait qu'on ne pouvait pas se connecter au serveur parce qu'il fallait justement avoir ces versions, et après avoir downgradé, tout fonctionnait. Peut-être que depuis le serveur a été mis à jour ;)

Euh...


#5 Dr_Windu

Dr_Windu

    Avatar du Chaos

  • Engineer
  • 2 294 messages

Posté 29 mai 2013 - 02:23

Je suis pas très sûr de ce qui c'est passé, c'est à confirmer, mais je crois que ces newbs de chez FTB ont sorti deux releases en deux jours. (1.1.1 avant hier et 1.1.2 hier)

Le serveur est dans l'entre deux (1.1.1) ce qui fait que ceux qui ont fait la MàJ trop tard ont eu une version plus récente. La solution à adopter est, bien sûr, de réupdater le serveur, et non de downgrader tous les clients à la main. Ca c'est pour la partie purement technique.



Pour ce qui est de la gestion de ce serveur, des plumes risquent de voler, mais franchement j'en ai pas grand chose à caler. Je me permettrais juste deux remarques : 1 - c'est pas faute d'avoir essayé à de nombreuses reprises de vous enseigner le maniement du serveur quand vous étiez là pour les MàJ (je sais que j'ai déjà pris Indy par la main en une occasion pour ça et il me semble que Flo vous avait déjà briefé avant). Si vous n'avez pas compris des trucs, c'est très excusable, mais il faut nous le dire. Et 2 - Bang, il est temps que tu adoptes une position claire sur ton statut de coordo. Un jour tu nous expliques ce qu'on doit faire pour le Minecraft et le lendemain tu nous explique que tu abandonnes ta responsabilité. Tu as créé un topic, tu l'as supprimé, puis tu nous as redit sur TS que tu abandonnais, puis tu sembles en être revenu, puis tu édites le fichier des OPs avec des commentaires idiots (au passage, théoriquement on ne commente pas en écrivant du texte dans un fichier CSV utilisé par le serveur...) qui suggèrent que tu laisse bel et bien tomber... bref, moi je pense que tu devrais continuer, mais dans tous les cas il nous faut une position claire sur le sujet, dans un sens ou dans l'autre. EDIT : Outdated, je viens de voir ton MP, Bang. Tant que tu es sûr, considère que c'est tout bon pour moi. J'attends juste confirmation des conseillers au cas où...

Cela dit, j'en ai rien à secouer dans l'absolu. Moi j'vais faire tourner le serveur "a minima" (j'ai pas le temps de me pencher sur des histoires de configs de modpacks SAUF si on sait clairement ce qu'on veut, c'est votre boulot de décider et de me demander ensuite si vous ne savez pas faire certains trucs), et si quelqu'un a des projets solides, je suis à sa disposition pour les réaliser. En l'occurrence, je pratique un peu ma babasse, et si je tiens debout après j'update le serveur en 1.1.2 avant d'aller dormir. Je peux re-faire un tuto sur comment updater un serveur si ça aide (la MàJ FTB serveur est un peu moins facile et intuitive que celle du vanilla, c'est vrai, mais ça revient quand même à remplacer les anciens fichier par les nouveaux ; la seule différence est qu'en plus du minecraft.jar, il y a les dossiers des mods).

EDIT :

Server upgraded. All is well. We must consent. Update your FTB client to the latest version. Comply with all requests from the Citizen Overwatch. Obedience is mandatory. There Is No Cabal. The Computer is your friend. Be happy. Be safe. The Algorithm is watching you.

The server logs are all right. Not hilarious or stupid in the slightest. Keep going, Citizen. Pick up that caaaaan-n-n*BZZT!*

Le personnel de maintenance tient à profiter de cette très malencontreuse interruption technique pour attirer votre attention sur les éléments suivants :

Un château de 89 cartes :
Spoiler


This is not Sparta !
Spoiler


"Copyright" : Tu emploies toujours ce mot. Je ne sais pas s'il veut dire ce que tu penses...
Spoiler


OmniTools : "ASSUMING CONTROL OF THIS LOGFILE."
Spoiler


Version checking : you're doing it wrong.
Spoiler


All your scrapboxes are belong to GregTech.
Spoiler


Version checking : you're still not doing it right.
Spoiler


Pas vraiment un WTF à bien y regarder mais...
Spoiler


Version checking : you're doing it wrong. Using exceptions. In JAVA.
Spoiler


This statement is true. (Note : XyCraft finished loading about 6 seconds ago.)
Spoiler


Who the fuck are these punks ?
Spoiler


Config loading : you're doing it wrong, but it's okay if you blame Java. (also : wat)
Spoiler


GregTech : << Your server, mods, logfiles, recipes, fluids, ores, machines, players and all else are my personal bitches. Also, I love to hear myself talk. >>
Spoiler



Merci de votre attention, si attention il y eût.

FYI.png

We did not invent the Algorithm. The Algorithm consistently finds Chaos.
The Algorithm is banned in China. The Algorithm killed Lycos.
The Algorithm is under GPL. The Algorithm constantly finds Chaos.
This is not the Algorithm. This is close.

#6 Psykofloyd

Psykofloyd

    When nothing goes right, go left...

  • Membre
  • 188 messages
  • LocationLe chaos n’existe pas, il n’est qu’une formulation de l’ordre.

Posté 29 mai 2013 - 13:52

Ah ouais quand même :wacko:

Fuck morning classes.
Fuck early work.
Fuck anything in the the morning that doesn't involve sleeping, sex or bacon.

You either die a hiker or you live long enough to see yourself become a serial killer murdering hikers.




Répondre à ce sujet



  

0 utilisateur(s) li(sen)t ce sujet

0 membre(s), 0 invité(s), 0 utilisateur(s) anonyme(s)